Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 21:08:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing safiyah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  safiyah Bot:  Hi Safiyah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6346099062 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538533520            01:01 AM, 03nd Sep                     safiyah                    Ok           01:01 AM, 03nd Sep                   Sohaib                   Hi Safiyah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:01 AM, 03nd Sep                     safiyah                    Thank u sohaib,           01:02 AM, 03nd Sep                     safiyah                    I received my order today but lacking of 2 items           01:02 AM, 03nd Sep                     safiyah                    I order 5 items  but i just received 3 items           01:03 AM, 03nd Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:03 AM, 03nd Sep                     safiyah                    Ok           01:04 AM, 03nd Sep                   Sohaib                   163175231 - - Juniors Solid Long Sleeves T-shirt - Set of 2           01:04 AM, 03nd Sep                   Sohaib                   163411751 - - Juniors Printed T-shirt and Pyjama Set           01:04 AM, 03nd Sep                   Sohaib                   Could you please confirm that if those are the missing items from your order           01:05 AM, 03nd Sep                     safiyah                    Yes           01:05 AM, 03nd Sep                   Sohaib                   We are truly sorry for that Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you on +966538533520 prior to the delivery of your remaining  items.           01:06 AM, 03nd Sep                   Sohaib                   Is there anything else I can help you with?           01:07 AM, 03nd Sep                     safiyah                    No more, thank u so much for the assistance           01:07 AM, 03nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 AM, 03nd Sep                     safiyah                    Thank u           01:08 AM, 03nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3055977